/* CSS Document */
body {

	background:#408080;
}

div.header /* Banner background colour settings */
{
color:#FFFFFF;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
height:100%;
}

.content
{
background-color:#ffffff;
height:100%;
vertical-align:top;
font-family:Open Sans, Arial, Helvetica, sans-serif;
}

.notice
{
height:100%;
vertical-align:top;
font-family:Arial, Helvetica, sans-serif;
}

h1.t1
{
	font-family:Times New Roman, Times, serif, Open Sans, Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:0%;

}
h1.t2
{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#FFFF00;



}
h1.t3
{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#FFFFFF;



}

p.spacer {
  margin: 0 0 0.5em;
}

h1.content
{
font-family:Open Sans, Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
font-style:normal;
color:#000000;
}
h1.header
{
font-family:Open Sans, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
color:#FFFFFF;
}

td.navigation
{
padding:5px;
vertical-align:top;
}

td.content
{
padding:5px;
}

div.whitebox {
	background:#FFF;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	vertical-align: top;
}

div.yellowbox {
	background:#FFA;
	background-color:#FFA;
	border:2px solid #000000;
	margin:6px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	vertical-align: top;
}

div.black_box {
	background-color:#000000;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	font-weight:bold;
	
}

div.black_box a:link {
	color: #eeee66;
	text-decoration:none
}

div.black_box a:visited {
	color: #eeee66;
}

div.footer
{
font-family:Open Sans, Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
color:#FFFFFF;
text-align:center;
}